# melos_managed_dependency_overrides: cpt_auth,cpt_job,cpt_labour,cpt_report,cs_resources,domain,initializer,plugin_basic,plugin_platform,router,shared,widgets
dependency_overrides:
  cpt_auth:
    path: ../packages/cpt_auth
  cpt_job:
    path: ../packages/cpt_job
  cpt_labour:
    path: ../packages/cpt_labour
  cpt_report:
    path: ../packages/cpt_report
  cs_resources:
    path: ../packages/cs_resources
  domain:
    path: ../packages/cs_domain
  initializer:
    path: ../packages/cs_initializer
  plugin_basic:
    path: ../packages/cs_plugin_basic
  plugin_platform:
    path: ../packages/cs_plugin_platform
  router:
    path: ../packages/cs_router
  shared:
    path: ../packages/cs_shared
  widgets:
    path: ../packages/cs_widgets
